Fedora :: Download And Install A Package (zip Package)

Mar 15, 2009

Sometimes i have on some magazines or Internet Zip packages that are the answer of what i am looking for.


Wich tool and how can i do it? c Well, i am in position to say that i had downloaded from Internet or located the package in the Cd or DVD that comes with the magazine.

But now comes the big question. How can i put this package ( install) on my distro ???

Do i have to be a normal user or should it be root or su (superuser) ?

The packages that come with the distro is easy, because i select them and everything is done

As i told before, maybe this is a silly question, but i simple don't know how to install them and i need some of them to leave MS for good.

View 13 Replies


ADVERTISEMENT

Fedora :: Install Mplayer On 13 - Package Download Failed - Check Internet Connection

Aug 8, 2010

I recently decided that I want to install mplayer on fedora 13. Problem is, everytime I try, a new problem arises. I've tried add/remove software, and it said "package download failed, check internet connection" which doesn't make sense because I'm connected to the internet and my connection is fine. So, then I tried yum install mplayer, that gave me an error.

View 5 Replies View Related

Fedora :: Install *.tar.gz Package Package After Extraction?

Feb 6, 2010

Fedora 12 64bit. Is there an easy and reliable way to install *.tar.gz package after extraction? Instead of going through ./configure etc.

View 6 Replies View Related

Debian :: Install .deb Package From Download?

May 12, 2010

I am running Debian Lenny on a Dell Vostro 1500. I have gotten the correct network card drivers up and running however I need to get a network manager working so I can configure my wireless card to use my network. I have downloaded the wicd deb package but how do I install it? Do I use apt-get install and if so how do I get it to see the downloaded file?

View 9 Replies View Related

Ubuntu :: Unable To Install Or Download Any Package

Dec 20, 2010

I was installing some program from Ubuntu software center, and suddelny downloading have stopped and does not go further, I tried to exit from that Ubuntu Software Center but I could not... I restart the computer, then I tried to install another program from USC, but it gave me an error with instruction to run sudo pdkg --configer -a or something like that.,, I did it and try again to install from USC and still can not be able to install or download any program any more. ...

View 4 Replies View Related

General :: Download And Install A Debian Package With All Dependencies?

Mar 5, 2011

what do I need to add to /etc/apt/sources.list? can't really understand the howtos and tutorials

View 7 Replies View Related

Fedora :: Can't Download Aria2 Package?

Nov 25, 2009

i want to install aria2 on fc12. it seems the package is not on repositories. yum shows the package but can not download it. i tried to download the package manually but could not find it.

View 3 Replies View Related

Fedora :: No Mirrors To Try During Package Download

Jul 14, 2011

In Fedora 15 fresh installation, yum update does not work. During package download, it throws the message "no mirrors to try". Yum repolist is below:

Loaded plugins: langpacks, presto, refresh-packagekit
updates/metalink | 7.1 kB 00:00
updates | 4.7 kB 00:00
updates/primary_db | 2.9 MB 00:03
updates/group | 1.8 MB 00:02
virtualbox | 951 B 00:00
virtualbox/primary | 2.0 kB 00:00
virtualbox 2/2
repo id repo name status
updates Fedora 15 - x86_64 - Updates 4,108
virtualbox Fedora 15 - x86_64 - VirtualBox 2
repolist: 4,110

View 1 Replies View Related

Fedora :: Where To Download Package For Red Hat System 5?

Jun 3, 2011

I try to do virtual guest in red hat linux 5.
But I have no red hat netowrk account .
I want to download below package
xen kernel-xen package

So, where I can get them ?

View 3 Replies View Related

Software :: Need To Download All Fedora Package

Jun 21, 2011

I need downloading all fedora package what do i do?
I need all fedora package like debian,in debian website i can download debian with all package(DVD1,DVD2,...) but for download fedora package

View 3 Replies View Related

Ubuntu :: Install A .bin Package With Synaptic Package Manager?

Oct 2, 2010

I want to install CmapTools in my desktop, which runs v.10.04. I have downloaded the .bin file from their site.Is there a way to install it using Synaptic Package Manager?

View 2 Replies View Related

Software :: Compile And Install Xmonad Package By Package?

Jul 28, 2011

I originally attempted to compile and install xmonad package by package, and the end result was this:

Code:
$ xmonad /home/adx/.xmonad/xmonad-x86_64-linux: executeFile: does not exist (No such file or directory)
X Error of failed request: BadAccess (attempt to access private resource denied) Major opcode of failed request: 2 (X_ChangeWindowAttributes) Serial number of failed request: 7 Current serial number in output stream: 8 I figured I left out a flag on the make file or something, so I tried the slackbuild packages next; however, the same error was present at launch.

View 1 Replies View Related

Red Hat :: Kickstart Install: "This Package Does Not Exist" After Setting Up The Package

May 24, 2011

I'm updating a working kickstart configuration.Got a good iso from it the last time used.I simply want to add 2 rpms to the installation. So I added the rpms (libganglia & libconfuse) into the ../Server directory. I added those two names to the %packages section in the .cfg file. And I added those two names into two new appropriate lines in the ../Server/repodata/comps.xml file.

I ran "createrepo -g repodata/comps.xml ." from the ../Server (rpms) directory. I then ran my "mkisofs" without issue, and used the resulting .iso. The message I get during installation is "You have specified the package 'libganglia' should be installed. This package does not exist. Would you like to continue or abort your installation?". I've tried several variations of the createrepo command.

View 3 Replies View Related

Fedora :: Error: Package Requirements (cairo >= 1.6.0) Were Not Met: No Package 'cairo' Found

May 24, 2010

Today I was using Gchempaint (part of Gnome Chemistry Tools) and found that the F12 version fails miserably to correctly export H to xyz. So I decided to install the latest version I found (0.11). There are, however, some problems I must sort out during compilation.

Apparently it does not see my 'cairo' installation and so I get the following error message:

Code:

checking for cairo... configure: error: Package requirements (cairo >= 1.6.0) were not met: No package 'cairo' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you installed software in a non-standard prefix.Alternatively, you may set the environment variables cairo_CFLAGS and cairo_LIBS to avoid the need to call pkg-config. See the pkg-config man page for more details.

View 2 Replies View Related

OpenSUSE Hardware :: Download The .run Package From ATI And Run It?

Feb 21, 2010

I just installed OpenSUSE on my box; I have a radeon 4890 and soundblaster audigy SE

First question: can I just download the .run package from ATI and run it?
IF not what do I need to do.

Second my sound card appears to be installed but makes absolutely no sound. where should I start. I noticed that pulse sound control was disabled in the install.

View 9 Replies View Related

Ubuntu :: Persuade Apt-get To Just Download The Deb Package?

Mar 1, 2010

I'd like to download a deb package which will otherwise not install on my Ubuntu 9.04, because of an "E: Broken packages" error (problem is some mix up of versions on PPAs) So, then I'd just like to download it, and so I issue:

[Code]...

which is the same message I get when I try to install... But why??? I am not trying to install in this case, I'm just trying to download? how do I persuade apt-get to just download that package, and not install it?

View 9 Replies View Related

Software :: Download The Package With Dependences?

Jun 16, 2011

i using linux in my oganigetion i builded proxy server give the normall access restricted ftp and https i builde the yum server i created the repository im my lani googled i tried to download the packages in my yum server help of below command but i got this out putyum update httpd -y --downloadonly --downloaddir=/pack/rpm/packages yum install httpd -y --downloadonly --downloaddir=/pack/rpm/packagesLoaded plugins: downloadonly, presto, refresh-packagekit, securitySetting up Install ProcessPackage httpd-2.2.17-1.fc13.1.i686 already installed and latest versionNothing to do

when i tried to run the below command
#####
#yumdownloader --destdir /pack/rpm/packages gcc*

[code]....

View 4 Replies View Related

Red Hat / Fedora :: How To Install A .tar.bz Package

Dec 22, 2010

And I'm finding it difficult to install a package with "<filename>.tar.bz". I followed few threads but still I couldn't get it done properly.

I actually tried to install phpmyadmin, and downloaded the phpMyAdmin-3.3.8.1-all-languages.tar.gz.

Then used "tar -zxvf phpMyAdmin-3.3.8.1-all-languages.tar.gz" command to unpack.

And in that solution, it said to execute a command called "./configure". But when I tried that, the terminal gave me an error saying,

"bash: ./config: No such file or directory".

View 2 Replies View Related

Debian :: How To Download A Package And Its Dependencies From Windows

Aug 4, 2015

I'm trying to install debian in my surface pro but I can't get the network card configured. I installed Arch before and it's wpa_supplicant package was working just fine until the last update. I was wondering if I could download the wpa_supplicant for debian and all it's dependencies from my windows OS to be able to configure my wireless card properly in Debian.

View 4 Replies View Related

OpenSUSE :: Where To Download Lastest Sndconfig Package?

May 7, 2010

I was wondering where I can download the lastest sndconfig package? Opensuse doesn't have it via YAST repositories, it isn't found with cnf or whereis, and I can't find it via the internet. I want to try and configure my realtek chipset and I think it might be too new for isapnp, which I did find and downloaded via Yast repositories.

View 9 Replies View Related

Ubuntu Installation :: Download The Dep Package With Apt Command?

Apr 26, 2010

how to download the dep package with apt command?

View 1 Replies View Related

Ubuntu Installation :: Any Way To Download Deleted Apt Deb Package Again?

Oct 16, 2010

I have removed apt package by mistake, which cause I haves lost apt-get, aptitude command. So now I cannot install any kind of software. It is a so stupid thing since I have used apt for about 2 years! How can download the apt deb package with web.

View 2 Replies View Related

Ubuntu :: Not On Net : Download Needed Deps For A Package?

Nov 9, 2010

I don't have an Internet connection for now. How can I download only needed deps for a package automatically?

View 1 Replies View Related

Ubuntu :: Failed To Download Package Files?

Feb 20, 2011

When trying to download any software on Ubuntu 10.10, I receive the error message "Failed to download package files - check your internet connection". I am however connected to the internet.

View 2 Replies View Related

General :: How To Download Debian Multimedia Package

Feb 18, 2010

I want download this package. On this page: [URL] are presented references with unknown command deb, which can't execute on the system. The system is Ubuntu. How correctly get this package?

View 2 Replies View Related

Ubuntu Servers :: Libnetpacket-perl Package For 9.10 Karmic - Functionality Present In Another 9.10 Package With A Different Name?

Jan 8, 2010

I need to install the following dependencies for synspam on Ubuntu 9.10 karmic server:

Code:
sudo aptitude install nfqueue-bindings-perl libsys-syslog-perl libappconfig-perl libnetpacket-perl libnetaddr-ip-perl
dpkg -i synspam_version_all.deb
Of these, only libnetpacket-perl is not packaged for Ubuntu 9.10 karmic.

Is this functionality present in another 9.10 package with a different name? 10.04 Lucid does have the package: [URL]

View 1 Replies View Related

SUSE :: Package A War File As An RPM Package - Always Giving Errors In %build Stage

Feb 14, 2011

Still I am asked to package a war file as an RPM package. That is an unusual RPM packaging(To me). If you guys could guide me I have a war file inside a folder, that folder is inside a tar file as a SOURCE for RPM package. The structure is like below.

[Code]...

I simply want that the war file from sources is transferred to the web app of my tomcat server through RPM. I try to package it as an RPM, but its always giving me errors in %build stage. When I try to remove %build from stage from the spec file, then it says command missing.

My system details are:
SUSE Linux Enterprise Server 10 (x86_64)
VERSION = 10
PATCHLEVEL = 1
LSB_VERSION="core-2.0-noarch:core-3.0-noarch:core-2.0-x86_64:core-3.0-x86_64"

View 5 Replies View Related

Fedora :: Install X11 Development Package?

Sep 11, 2010

As topic, I have trouble with compiling brlcad as this thread.
http://forums.fedoraforum.org/showthread.php?t=249899

I assume the last problem I encounter was lack of development package in the system. Hence, I tried "yum install Xorg-devel" and the terminal reply"No package xorg-x11-devel available."

View 8 Replies View Related

Red Hat / Fedora :: How To Install The Resolvconf Package

Jul 7, 2010

resolvconf package installation. If i install it using yum it shows,

yum install resolvconf
updates-newkey 100% |=========================| 2.3 kB 00:00
Setting up Install Process

[code]....

how to install this package on fedora ....

View 4 Replies View Related

Red Hat / Fedora :: How To Install Package With All It's Depencies Using Rpm And Yum?

Feb 15, 2011

How can i install a package with all it's depencies using rpm and Yum ?

View 3 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved